» Ubuntu » Paketit

Error

two or more packages specified (libdigidoc2-dbg precise)